Subject: Re: cygwin 1.1.4
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Oct 2000 12:14:26 -0400

On Sun, Oct 22, 2000 at 11:32:22AM -0400, [email-masked] wrote:
>I installed the latest version of cygwin (1.1.4) recently.
>
>I have an application which used an older version of cygwin, probably one of 
>b*.
>
>Now this application complains about "cannot find cygwin.dll". This dll is 
>not in the cygwin directories any more, only cygwin1.dll is.
>
>Is there a way to solve this problem and run this application ?

Nope.  The "cygwin.dll" series is really old.  You'll have to rebuild your
application with the newest version of cygwin if you want to use it.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]